alert = "Alert"
cannotResizeFile = "Cannot resize image"
clickToSelect = "Click images to select or deselect them."
createNewCategory = "Create new category"
doubleclickForPreview = "Double-click images for full-sized preview."
emptyCategoryMessage = "Please provide a name for the category."
fileNotFound = "File not found"
httpError = "HTTP request error"
imageS = "image(s)"
imagesLeft = "Images left"
imagesUploaded = "Images uploaded"
imagesUploadedOf = "of"
missingMuiMessage = "If you do not see the Multiple Image Upload window, click here."
multipleImageUpload = "Multiple Image Upload"
noCategory = "No category"
retry = "Retry"
selectAll = "Select All"
selected = "Selected"
selectNone = "Deselect All"
uploadErrorMessage = "Cannot upload the remaining images: click 'Retry' to repeat the operation or click 'OK' to close the Multiple Image Upload window."
uploading = "Uploading"
uploadProgressTitle = "Progress"
uploadToCategory = "Upload to category"
